Support » Plugin: WordPress HTTPS (SSL) » IE 9 Security Certificate Errors

  • We are using Woocommerce Version 2.0.10 and WordPress HTTPS Version 3.3.6. The bar is green in all browsers but a message displays at the bottom of IE9 that says “Internet Explorer blocked this website from displaying content with security certificate errors. When I click show content, there is nothing different that appears on the page. When I look at inspect element with Chrome, nothing shows up as insecure in the console. Please take a look and let us know what we are missing. http://www.filtersplus.com.

    Thank you,

    Tina

    http://wordpress.org/extend/plugins/wordpress-https/

  • The topic ‘IE 9 Security Certificate Errors’ is closed to new replies.